#banner {
	background: transparent;
}
@media(min-width:1024px){
	#aside-right {
		float: right;
	    width: 300px;
	    margin-left: 0;
	}
}

#aside-right .menu {
    border: none;
}

.cspw__nav-blocks {
	color: white;
	padding-left: 0;
}

.cspw__nav-blocks--item {
	display: block;
	background: black;
	padding: 0;
	height: 213px;
}

.cspw__nav-blocks--item:nth-child(1) {
	background: url(/images/images/careers/CareSouth_Artwork_web.jpg) no-repeat center center !important;
}

.cspw__nav-blocks--item:nth-child(2) {
	background: url(/images/images/careers-landing/clp_module2.jpg) no-repeat center center;
}

.cspw__nav-blocks--item:nth-child(3) {
	background: url(/images/Griffith-2016-027.jpg) no-repeat center center;
}

.cspw__nav-blocks--item:nth-child(4) {
	background: url(/images/images/careers-landing/clp_module4.jpg) no-repeat center center;
}

.cspw__nav-blocks--item:nth-child(5) {
	background: url(/images/images/careers-landing/clp_module5.jpg) no-repeat center center;
}

.cspw__nav-blocks--item:nth-child(6) {
	background: url(/images/images/careers-landing/clp_module6.jpg) no-repeat center center;
}

.cspw__nav-blocks--item {
	background-size: cover !important;
}

a.cspw__nav-blocks--link-wrapper {
	display: flex;
	align-items: center;
    justify-content: space-between;
    flex-direction: column;
    padding: 20px 10px 20px 10px;
	width: 100%;
	height: 100%;
	border: 1px solid white;
	color: white;
	transition: 0.5s all;
	cursor: pointer;
}

a.cspw__nav-blocks--link-wrapper:hover {
	border: 1px solid #d8008d;
	color: white;
	text-decoration: none;
}

.cspw__nav-blocks--item h2 {
	text-align: center;
	font-weight: bold;
	max-width: 100%; 
}

.cspw__nav-blocks--button{
	border: 2px solid white;
	background: rgba(0,0,0,0);
	text-align: center;
	transition: 0.5s all;
	padding: 10px;
	font-weight: bold;
}

.cspw__nav-blocks--link-wrapper:hover .cspw__nav-blocks--button {
	background: rgba(216,0,141,1);
}